This object is in archive! 

Applet Java

LouiseRoy shared this question 12 years ago
Answered

Bonjour,


Depuis quelques jours, j'ai ce message lorsque d'exporte mes fichiers en HTML ou que j'ouvre des fichiers en ligne:


Sorry, the GeoGebra Applet could not be started. Please make sure that Java 1.4.2 (or later) is installed and active in your browser (Click here to install Java now)


Et pourtant, j'ai la dernière version de Java 1.6.11 et elle est active. J'ai également téléchargé la dernière version de GeoGebra au cas où... Les fichiers ggb s'ouvrent normalement.


Nous avons ce problème sur plusieurs ordinateurs!


Avez-vous une idée du problème?


Merci!

Comments (4)

photo
1

Voilà, j'ai désinstallé Java et GeoGebra puis tout réinstallé. (GeoGebra est installé sur mon ordinateur). J'ai ensuite redémarré. Nouvel essai; toujours le même problème. Je commence à croire que le problème provient du réseau de l'entreprise car mes collègues du bureau n'arrivent pas non plus à ouvrir les fichiers html. Mes collègues de l'extérieur n'ont pas le problème. Le technicien revient mardi prochain, mais j'avoue, ça me dépasse totalement! J'ai dû y perdre trois heures :? :confused:


Suite la semaine prochaine à moins d'une idée lumineuse


À +

photo
1

Internet explorer 7. Probablement qu'il faudra voir avec les paramètres de sécurité du réseau. Ce soir, j'essaie à la maison avec IE7 et avec Google Chrome. Je vais bien finir par trouver...


À bientôt!

photo
1

Bonsoir, j'ai également les mêmes problèmes pour visualiser les applets java que ce soit avec FF ou IE7. Quelqu'un connait-il le paramétrage de ces deux navigateurs pour visualiser les applets. Merci à vous..

Sous FF voici le message reçu lorsque je veux ouvrir un applet créé par Noël

Java Plug-in 1.6.0_11

Utilisation de la version JRE 1.6.0_11 Java HotSpot(TM) Client VM

Répertoire d'accueil de l'utilisateur = C:\Documents and Settings\Windows XP

charger : classe geogebra.GeoGebraApplet introuvable.

java.lang.ClassNotFoundException: geogebra.GeoGebraApplet

at sun.applet.AppletClassLoader.findClass(Unknown Source)

at java.lang.ClassLoader.loadClass(Unknown Source)

at sun.applet.AppletClassLoader.loadClass(Unknown Source)

at java.lang.ClassLoader.loadClass(Unknown Source)

at sun.applet.AppletClassLoader.loadCode(Unknown Source)

at sun.applet.AppletPanel.createApplet(Unknown Source)

at sun.plugin.AppletViewer.createApplet(Unknown Source)

at sun.applet.AppletPanel.runLoader(Unknown Source)

at sun.applet.AppletPanel.run(Unknown Source)

at java.lang.Thread.run(Unknown Source)

photo
1

Bonjour,


Alors partons à la chasse aux infos :


Pour Firefox (Fx : page "about:plugins", copier/coller le tableau correspondant à "Java(TM) Plug-in"


En général :

- faire une recherche de "java*.dll"

- vérifier la (les) version(s) installée(s) (et bien sûr mettre les numéros ici)

- donner les pages HTML qui renvoient les erreurs (surtout pour Freddy44)

- les paramètres éventuels (sans forcément les détails des adresses) de proxy de l'entreprise

© 2021 International GeoGebra Institute